# Roadmap Maker Club

## Schedule

**Session 1: Bending Materials & Welding plastics with laser cut**

**Session 2: 3D Scanning**
  - Photogrammetry  
  - Skanect

**Session 3: GCODE**
  - What is CNC
  - What is G-Code
  - Program Structure
  - Online tools:
  - Challenge (Frombytes)

**Session 4: Actuators**
  - GRBL
  - 

**Session 5:**

**Session 6:**

**Session 7:**

**Session 8:**

**Session 9:**
